<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>CSS-Animations</title>
		<link rel="stylesheet" href="CSS/reset.css" />
		<link rel="stylesheet" href="CSS/style.css" />
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;700&display=swap"
			rel="stylesheet"
		/>
		<link
			href="https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&family=Source+Sans+Pro:wght@400;700&display=swap"
			rel="stylesheet"
		/>
	</head>
	<body>
		<header class="header-menu">
			<a href="#" class="logo-text">Projects</a>
			<ul class="header-menu-list">
				<li><a href="">Projects</a></li>
				<li><a href="">About us</a></li>
				<li><a href="">Stories</a></li>
				<li><a href="">Contact</a></li>
			</ul>
			<div class="hamburger-menu">
				<div class="hamburger-menu-line"></div>
				<div class="hamburger-menu-line"></div>
				<div class="hamburger-menu-line"></div>
			</div>
		</header>

		<main>
			<section class="hero-section">
				<img
					class="main-anim-stars"
					src="assets/animation/stars2.svg"
					aria-hidden="true"
					alt=""
				/>
				<img
					class="main-anim-dots"
					src="assets/animation/dots2.svg"
					aria-hidden="true"
					alt=""
				/>
				<img id="main-logo" src="assets/logo_big.svg" alt="Logo" />

				<h1>
					Your Headline <br />
					Here
				</h1>
				<h3>
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. <br />
					Phasellus vel nunc nec massa aliquet condimentum.
				</h3>
			</section>

			<section class="two-line-headline-section">
				<h2>
					This is the Section Headline,
					<br />
					Continuous to Two Lines
				</h2>
				<h3>
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. <br />
					Phasellus vel nunc nec massa aliquet condimentum.
				</h3>
				<div class="two-column-text">
					<p>
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus
						vel nunc nec massa aliquet condimentum. Suspendisse tortor urna,
						vulputate eleifend velit et, volutpat bibendum tellus. Praesent
						molestie, lectus ut ullamcorper accumsan, elit elit pellentesque
						ante, sed efficitur turpis velit ut ante. Duis nec ipsum ligula.
						Praesent in maximus nibh. Proin dictum lorem odio, a fringilla erat
						semper eu. Ut eu imperdiet eros. Etiam at congue tortor, id mollis
						risus
					</p>
					<p>
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus
						vel nunc nec massa aliquet condimentum. Suspendisse tortor urna,
						vulputate eleifend velit et, volutpat bibendum tellus. Praesent in
						maximus nibh. Proin dictum lorem odio, a fringilla erat semper eu.
						Ut eu imperdiet eros. Etiam at congue tortor, id mollis risus.
					</p>
				</div>

				<a href="#" class="read-more-button">Read more</a>
			</section>

			<section class="learn-more-section">
				<h2>
					<a href=""> Learn more </a> <br />
					about our culture...
				</h2>
				<button type="button" class="button-play">&#9654;</button>
				<h3>
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. <br />
					Phasellus vel nunc nec massa aliquet condimentum.
				</h3>
			</section>
		</main>

		<footer>
			<div class="footer-logo">
				<img src="assets/logo_small.svg" alt="Logo" />
				<span id="footer-project-span">Project</span>
			</div>

			<div class="footer-address">
				<i>123 Street,</i> <br />
				<i>Anytown, USA 12345</i> <br />
				<a href="mailto:hello@website.com">hello@website.com</a><br />
			</div>
			<div class="footer-rights">&#169; 2022 Project. All rights reserved</div>
		</footer>
	</body>
</html>
